<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
	<alternatives>
		<alternative id="a1">
			<description>
				<comment>Peugot 309</comment>
			</description>
		</alternative>
		<alternative id="a2">
			<description>
				<comment>Nissan Sunny</comment>
			</description>
		</alternative>
		<alternative id="a3">
			<description>
				<comment>Honda Civic</comment>
			</description>
		</alternative>
		<alternative id="a4">
			<description>
				<comment>Peugot 309</comment>
			</description>
		</alternative>
		<alternative id="a5">
			<description>
				<comment>Renault 19</comment>
			</description>
		</alternative>
		<alternative id="a6">
			<description>
				<comment>Opel Astra</comment>
			</description>
		</alternative>
		<alternative id="a7">
			<description>
				<comment>Mitsu Colt</comment>
			</description>
		</alternative>
		<alternative id="a8">
			<description>
				<comment>Mazda 323</comment>
			</description>
		</alternative>
		<alternative id="a9">
			<description>
				<comment>Fiat tipo</comment>
			</description>
		</alternative>
		<alternative id="a10">
			<description>
				<comment>Toyota Corolla</comment>
			</description>
		</alternative>
		<alternative id="a11">
			<description>
				<comment>Mitsu Galant</comment>
			</description>
		</alternative>
		<alternative id="a12">
			<description>
				<comment>Alfa 33</comment>
			</description>
		</alternative>
		<alternative id="a13">
			<description>
				<comment>Ford Escort</comment>
			</description>
		</alternative>
		<alternative id="a14">
			<description>
				<comment>Renault 21</comment>
			</description>
		</alternative>
	</alternatives>
</xmcda:XMCDA>

